.next_button_disabled::after {
    display: none;
}

body.site.com-hikashop.view-checkout.layout-end.task-confirm #sp-component {
    color: #fff;
}

body.site.com-hikashop.view-checkout.layout-end.task-confirm #sp-component a {
    color: #f00;
}


.com-hikashop.view-checkout #sp-main-body {padding: 50px 0;}

.hikashop_wizardbar {
    border: none !Important;
    background-color: transparent;
    box-shadow: none;
}
@media(max-width:768px){
.hikashop_wizardbar ul li {
	padding-left: 16px;
	font-size: 10px;
	padding-right: 0px;
}
.hikashop_wizardbar ul li:nth-child(1) {
	padding-left:5px;
}}


/*checkout 1*/
.hikashop_checkout_cart span.add-on {
    float: left;
    background: transparent;
    padding: 1.1px 12px;
    color: #fff;
    overflow: hidden;
    border: 1px solid #fff;
    border-radius: 0px!important;
    }

.hikashop_checkout_cart span.add-on a{
  color: #fff;
  height: 30px;
  /* border: 1px solid #fff; */
}


@media screen and (max-width:990px){
.hikashop_checkout_cart span.add-on {padding: 3.1px 12px;}
.hikashop_cart_product_quantity_value {display: -webkit-inline-box;}
}

div#hikashop_checkout .input-prepend.input-append.hikashop_product_quantity_div.hikashop_product_quantity_change_div_leftright input {
    min-width: 50px!important;
    border: 1px solid #fff;
    background: #000;
    color: #fff;
}


/*checkout 2*/
div#hikashop_checkout_login_2_0  .hkc-lg-4 {
    padding: 20px 0px;
}

div#hikashop_checkout_login_2_0 .controls {margin-left: 20px;}

div#hikashop_checkout_login_2_0 label {color: #fff;line-height: 22px;}


@media screen and (max-width:990px){
.hikashop_checkout_login h1 {font-size: 16px!important;}
div#hikashop_checkout_login_2_0 h2 {font-size: 16px!important;}
}

.hkform-group.control-group.hikashop_login_forgot_password_line a,
.hkform-group.control-group.hikashop_login_forgot_username_line a{
    font-weight: 500;
    font-size:14px;
    line-height: 10px;
    margin: 0!important;
    /* margin-right: 10px; */
    color: #ffffff78;
}

.hkform-group.control-group.hikashop_login_forgot_password_line {margin-bottom: 0;float: left;}

.hkform-group.control-group.hikashop_login_forgot_username_line {margin-bottom: 0;float: left;}

.hkform-group.control-group.hikashop_login_forgot_username_line .hkc-sm-4.hkcontrol-label {padding: 0;}

.hkform-group.control-group.hikashop_login_forgot_password_line a:hover,
.hkform-group.control-group.hikashop_login_forgot_username_line a:hover{
    text-decoration: underline;
}

button#hikabtn_checkout_next {
    width: 100%;
}

.hkform-group.control-group.hikashop_login_forgot_password_line a{margin-right: 10px!important;}


/*checkour shipping*/
table.hikashop_shipping_methods_table.table.table-bordered.table-striped.table-hover {
    display: table;
}


/*coupon*/
button.hikabtn.hikabtn-primary.hikabtn_checkout_coupon_add {
    /* padding: 12px 20px; */
    border: 1px solid #fff!important;
    height: 50px;
}
button.hikabtn.hikabtn-primary.hikabtn_checkout_coupon_add:hover {
    background:#ff0000;
}



/*login*/
.com-hikashop.view-checkout #hikashop_checkout_login_1_0 {
    margin-top: 50px;
}
.hikashop_wizardbar ul li.hikashop_cart_step_current {
    color: #585858;
}
.hkbadge-current {
    background-color: #585858;
}
h2.cls-checkout-header,
.hikashop_checkout_login h1,
.hikashop_checkout_payment legend,
.com-hikashop.view-checkout legend {
    font-size: 17px!important;
    font-weight: 500;
    color: #fff;
    text-align: left;
    border-bottom: 1px solid #e7e7e7;
    margin: 0 0 0px;
    padding-bottom: 10px;
    line-height: 1.3;
    text-transform: inherit;
    text-shadow: none;
    background: transparent;
    padding: 10px 0;
}
.hikashop_checkout_login h2 {font-size: 16px!important;text-transform: uppercase;letter-spacing: 1px;font-weight: 500;border-bottom: 1px solid #dadada;padding-bottom: 10px;margin-bottom: 20px;margin-top: 0;color: #fff;}
#hikashop_checkout_login_form {padding: 20px;/* border: 1px solid #e7e7e7; */}

@media (max-width: 768px) {
#hikashop_checkout_login_form {
    padding: 0px;
}}



#hikashop_checkout_registration {background: transparent;padding: 20px;margin-bottom: 30px;/* border: 1px solid #e7e7e7; */color: #fff;}
div#hikashop_checkout_registration input {
    height: 55px;
    border-radius: 0px;
    background: transparent;
    color: #fff;
}


@media (min-width: 768px) {
 .hkc-sm-8 { width: 100%; }
 .hkform-horizontal .hkcontrol-label {text-align: left;padding: 0;}
}
.hkform-group.control-group.hikashop_login_username_line input,
.hkform-group.control-group.hikashop_login_password_line input {
    width: 100%;
    height: 55px;
    background: transparent;
    border-radius: 0px;
    color: #fff;
}
.com-hikashop.view-checkout button#hikashop_register_form_button {
    display: none;
}
fieldset.hika_address_field.hikashop_checkout_checkout_address_block select {
    height: 50px!important;
    border-radius: 0px;
    background: #000;
    color: #fff;
}
.hkform-group.control-group.hikashop_address_required_info_line {
    color: #fff;
}

div#hikashop_checkout_address_2_1_same label input {
    height: 10px!important;
}

fieldset.hika_address_field.hikashop_checkout_checkout_address_block{color:#fff!important;}
fieldset.hika_address_field.hikashop_checkout_checkout_address_block input {
    height: 50px!important;
    border-radius: 0px;
    background: transparent;
    color: #fff;
}

button.hikabtn.hikashop_checkout_address_cancel_button {
    padding: 10px 21px;
    border: 1px solid #fff!important;
}
button.hikabtn.hikashop_checkout_address_cancel_button:hover{
    padding: 10px 21px; background:#ff0000;
    border: 1px solid #fff!important;
}
button.hikabtn.hikashop_checkout_address_ok_button {
    width: 100%;
    padding: 10px 21px;
    border: 1px solid #fff!important;
}
div#hikashop_checkout_address_2_1_same {
    margin: 0;
}

/*address & custom fied*/

.hikashop_checkout_address legend, .hikashop_checkout_fields legend { font-size: 16px; text-transform: uppercase; letter-spacing: 1px; font-weight: 500; border-bottom: 1px solid #dadada; padding-bottom: 10px; margin-bottom: 0; margin-top: 0; }

@media(max-width:991px){
.hikashop_checkout_address legend, .hikashop_checkout_fields legend {
  padding-top: 13px !Important;margin-bottom: 0px!important;}

fieldset.hika_address_field.hikashop_checkout_billing_address_block {
    margin-bottom: 20px;}

}



.hika_address_element {background: transparent;padding: 10px;margin-top: 10px;margin-bottom: 30px;border: 1px solid #e7e7e7;color: #fff;}

@media(max-width:991px){
.hika_address_element { background: #fff; padding: 10px; margin-top: 10px; margin-bottom: 0px; border: 1px solid #e7e7e7; }
}
.hika_edit {background-color: transparent;padding: 5px 10px 8px;color: #fff!important;/* filter: brightness(100); */border-bottom: 1px solid #ccc;}

.hika_edit a{color:#fff;}
.hika_edit a:hover{color:#ffffff78;}
.hikabtn.hikabtn-success, .hikabtn-success {border-radius: 0;background: #000 !important;color: #fff !important;border: 1px solid #fff !important;}

.hikabtn-success:hover, .hikabtn-success:focus {color: #fff !important;background-color: #f90d01 !important;}
@media(min-width:992px){
div#hikashop_checkout_address_1_1 {
    margin-top: 50px;
}}




/*Review*/

.hikashop_checkout_cart th { font-size: 14px; font-weight: 400; letter-spacing: 0.5px; text-transform: capitalize; color: #000; }

td.hikashop_cart_product_image_value img {
    width: 150px;
}
div#hikashop_checkout_cart_3_0 {
    margin-top: 30px;
}
input.hikashop_product_quantity_field {
    display: inherit;
    padding: 5px;
}
#hikashop_checkout_fields_3_2 {
    margin-top: 30px;
}
#hikashop_checkout_fields_3_2 textarea#remark {
    width: 100%;
    min-height: 100px;
}
input#hikashop_checkout_coupon_input_3_1 {
    margin: 0;
}
@media only screen and (max-width: 760px), (max-device-width: 1024px) and (min-device-width: 768px){
.hikashop_checkout_cart td.hikashop_cart_product_name_value {
    width: 100%;
}}

@media only screen and (max-width: 760px), (max-device-width: 1024px) and (min-device-width: 768px){
.hikashop_checkout_cart .hikashop_product_price_full {
    padding-left: 0px;
}}

@media only screen and (max-width: 760px), (max-device-width: 1024px) and (min-device-width: 768px){
.hikashop_checkout_cart .hikashop_product_quantity_field {
    margin: 0px !important;
    padding: 5px;
}}

@media only screen and (max-width: 760px), (max-device-width: 1024px) and (min-device-width: 768px){
.hikashop_checkout_cart span.hikashop_checkout_cart_subtotal, .hikashop_checkout_cart span.hikashop_checkout_cart_shipping, .hikashop_checkout_cart span.hikashop_checkout_cart_final_total, .hikashop_checkout_cart span.hikashop_checkout_cart_coupon, .hikashop_checkout_cart span.hikashop_checkout_cart_additional, .hikashop_checkout_cart span.hikashop_checkout_cart_taxes, .hikashop_checkout_cart span.hikashop_checkout_cart_payment, .hikashop_checkout_cart span.hikashop_checkout_cart_final_total {
    padding-left: 0px;
}}

td#hikashop_checkout_cart_final_total_title, td.hikashop_cart_total_value {
    font-weight: 800;
}
.hkc-xs-8.hikashop_item_product_name_text {
    height: 100px !important;
}
img.hikashop_product_edit_cart_image {
    width: 50px !important;
}

/*shipping & payment*/

div#hikashop_checkout_shipping_2_0, div#hikashop_checkout_payment_2_1 {
    margin-top: 50px;
}
table.hikashop_shipping_methods_table.table.table-bordered.table-striped.table-hover label {
    display: contents;
}
div#hikashop_checkout_cart_3_0 span.hikashop_product_price_before_discount {
    color: #000;
}

/*coupon*/
div#hikashop_checkout_coupon_4_1 {
    color: #fff;
}

input#hikashop_checkout_coupon_input_4_1 {
    height: 38px;
    margin: 0;
    background: transparent;
    border-radius: 0px;
    height: 50px;
}

#hikashop_checkout_coupon_3_1 button.hikabtn.hikabtn-primary.hikabtn_checkout_coupon_add {
    padding: 5px 15px;
}
#hikashop_checkout_coupon_3_1 .input-append {
    margin-top: 10px;
    margin-left: 10px;
}
@media(max-width:991px){
#hikashop_checkout_coupon_3_1 .input-append {
    margin-left: 0px;
}}
textarea#remark {
    width: 100%;
    min-height: 100px;
    background: transparent;
    border-radius: 0px;
    color: #fff;
}

#hikashop_checkout_fields_3_3, #hikashop_checkout_payment_3_1 {
    margin-top: 50px;
}
#hikashop_checkout_coupon_3_2 button.hikabtn.hikabtn-primary.hikabtn_checkout_coupon_add {
    margin-top: 3px;
    margin-left: -5px;
}

/***checkout-new***/

.hikashop_checkout_cart {
    margin-bottom: 50px;
}

.hikashop_cart_product_quantity_value input {
  	float : left!important;
  	width : 40px!important;
}
.hikashop_cart_product_quantity_delete{
  	position: absolute;
    right: 0;
    top: 0;
}
.hikashop_cart_product_quantity_refresh{
  	float:left!important;
  	display: none;
}
.hikashop_cart_product_total_value span {
    color: #fff!important;
}

/*toolbar back button*/
#toolbar > table > tbody > tr > td > a {
    display: none;
}
.hikashop_search_block {
    display: inline-flex;
}

/*items-background*/

.hikashop_checkout_cart .row {background: transparent;margin:10px 0;padding:5px 10px 5px 0px;border: 1px solid #fff;display: flex;align-items: center;}

/*image*/
.hikashop_checkout_cart .col-xs-4.hikashop_cart_product_image_value{
    padding: 0;
}
/*product-title*/

.hikashop_checkout_cart .hikashop_cart_product_name_value p, .hikashop_checkout_cart .hikashop_cart_product_name_value br {
    display: block;
}

.hikashop_checkout_cart span.hikashop_product_base_price {
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: 0.5px;
    display: block;
    margin-bottom: 5px;
    padding-right: 15px;
}

.hikashop_checkout_cart span.hikashop_product_code_checkout {
    font-weight:700;
    margin:0;padding:0;
}
.hikashop_checkout_cart .hikashop_cart_product_name_value {
    text-align:left;line-height:15px;
}
.hikashop_checkout_cart .hikashop_product_price_full{ padding:0; }

.hikashop_checkout_cart .hikashop_cart_product_price_value {
    text-align: left;
    margin-bottom: 20px;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: 600;
    line-height: 1.3;
    display: inline-flex;
    width: 100%;
    color: #fff;
}
.hikashop_cart_product_price_value span.visible-phone {
    margin-left: 5px; display: inline-block;
}

/*quantity*/
.hikashop_checkout_cart .hikashop_product_quantity_field{
    margin:0 !Important;
    line-height: 1 !important;
    height: 30px !important;
    text-align:center;
    border-radius: 0px;
    padding: 5px !important;
}

.hikashop_checkout_cart .hikashop_cart_product_quantity_value i {padding: 7px;background: #000;color: #fff;transition: 0.5s;}

.hikashop_checkout_cart .hikashop_cart_product_quantity_value i:hover { background: #4c4c4c; }

/*total-value*/
.hikashop_checkout_cart td.hikashop_cart_title {
    font-size: 16px;
    letter-spacing: 0.5px;
    text-align: right;
}

.hikashop_checkout_cart span.hikashop_checkout_cart_final_total, .hikashop_checkout_cart span.hikashop_checkout_cart_subtotal, .hikashop_checkout_cart span.hikashop_checkout_cart_shipping, span.hikashop_checkout_cart_coupon {
    display: block;
    text-align: right;
    font-weight:700;
    font-size: 16px;
    }

.hikashop_checkout_cart table tr.margin td.hikashop_cart_empty_footer {
    display: none;
}

.hikashop_checkout_cart table td:before {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.5px;
}

.hikashop_checkout_cart table td {
    border: 0 !important;
    background: transparent!important;
    text-align: right;
}

.hikashop_checkout_cart table tr{
    border: 0;
    border-top: 1px solid #e2e2e2;
    background: transparent!important;
    padding: 5px 0;
    color: #fff;
}

@media (max-width: 1024px) {
  .hikashop_checkout_cart table tr {border: 0;/* background: #f7f7f7 !important; */}
  .hikashop_checkout_cart table tr.margin { display: none !important; }
}


@media(max-width:767px){
  .hikashop_checkout_cart table td { padding-top: 0 !important; padding-bottom: 0 !important; }
}

.hikashop_cart_product_total_value {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    float: left;
}

tr.title-head {
    display: none !important;
}

img.hikashop_product_checkout_cart_image {
    max-height: 150px;
    width: auto;
  	/*position: relative;
    margin: auto;*/
}

span.hikashop_checkout_payment_images img {
    width: 500px;
}

div#hikashop_checkout_coupon_3_1 {
    margin-bottom: 30px;
}

@media(min-width: 992px){
td.hikashop_cart_subtotal_value {
    width: 150px !important;
}}

div#hikashop_order_4_3_remark {
    margin-top: 0px;
    margin-bottom: 20px;
    color: #fff;
    margin-left: 0px;
    margin-top: 15px;
}


/*order*/
.view-order textarea#hikashop_contact_altbody {
    min-height: 200px;
}

@media(max-width:991px){
.akeeba-sociallogin-buttons {
    margin-bottom: 20px;
}
}

/*checkout*/
div#hikashop_checkout {
    background: transparent;
    padding: 15px;
    border: 1px solid #fff;
}

.hikashop_userpoints_end {
    color: #fff;
}

.hikashop_userpoints_end a {
    color: #bfbfbf;
    text-decoration: underline;
}

.hikashop_userpoints_end a:hover, .hikashop_userpoints_end a:focus {
    color: #fff;
}

div#hikashop_checkout_cart_4_0 .hikashop_cart_product_quantity_value {
    color: #fff;
}

div#hikashop_checkout_plg-shop-userpoints_4_4 legend {
    padding: 0; margin-bottom:10px;
}

div#hikashop_checkout_plg-shop-userpoints_4_4 {
    color: #fff;
}

div#hikashop_checkout_payment_4_2 td {
    background: #000;
    color: #fff;
}



/*shipping*/
.hikashop_shipping_group tr {
    background: transparent!important;
    color: #fff;
}
.hikashop_shipping_group tr:hover {
    background: #ff0000!important;
    color: #fff;
}


/*regis profile*/
div#hikashop_checkout_login_2_0 {
    color: #fff;
}

a.hikabtn.hikabtn_checkout_guest_logout {
    border: 1px solid #fff!important;
}


span.hikashop_userpoints_status_question .radio input[type=radio] {
    margin-left: 0;
    position: relative;
    margin-right: 10px;
}

/*end*/